@font-face {
  font-family: 'DL' ;
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DirtyLiberties.ttf);
}


.page_sommaire body {
background-color: #222;
text-align:center;
color:#ccc;
}

iframe#webdoc {max-width:100%;max-height:56.25%;}

#header {background-color:#111;}
      

#nav  {
    background: white;
    border-bottom: solid 3px #eba03b;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    text-transform:uppercase;
    color:#333;
}

.nav > li.active > a {
    color:#fff;
    background-color:#eba03b;
   
}


.page-sommaire h1 { color: #EBA03B;}
      
#logo_site_spip { 
font-family: 'DL', sans-serif;
font-size:42px;
text-align:left;
margin-top:0.5em;
}

#slogan_site_spip {
font-family: 'Lato', sans-serif;
font-size:0.4em;
}
      
#slogan_site_spip ,
#logo_site_spip , 
.jaune {
      color: #EBA03B;
      }
      
.page_sommaire #aside {display:none;}


.cartouche h1 small {
    display: block;
    margin-top: 1em;
    margin-bottom: 1.5em;
    line-height: 1.3em;
}

.footer {
    border-top: 3px solid #eba03b;
    padding-bottom: 1em;
    margin-bottom: 0;
    text-align: center;
    position: relative;
    background-color: #333;
}

.footnav {
    width: 100%;
    text-align: center;
     padding: 0;
    display: block;
     }
      
   .footnav .nav.links {
    margin: auto;
    text-align: center;
    display: inline-block;
    line-height: .9em;
}
.footnav .nav.links li {
    display: inline-block;
    padding: 0;
    padding-right: 5px;
    padding-left: 5px;
    border-right: solid 1px #666;
    float:left;
}
.footnav .nav.links li a { 
color: #eba03b;
background-color:#333;
}

.footer .colophon {
    padding-right: 0px;
    color:#555;
}

.footer .colophon  a{
    color:#777;
}

.footer .generator {
    position: absolute;
    top: 2em;
    right: 2em;
    max-width: 100px;
}



.Header {position:relative;}

.SocialLinks {
    color: rgb(255, 255, 255);
    font-size: 14px;
    margin-top: 10px;
}
.floatRight {
    position : absolute;
    top:0;
    right:0;
}

.SocialLinks-itemFacebook {
    background: url(images/pictoFacebook.svg) no-repeat 5px 4px / 16px auto #3a5795;
    padding: 3px 5px 3px 28px;
    overflow: visible;
    margin-left: 12px;
    color: rgb(100,100,100);
    border-radius: 3px;
}

.SocialLinks-itemYoutube {
    background: url(images/pictoYoutube.svg) no-repeat 5px 4px / 17px auto #F00;
    padding: 3px 5px 3px 28px;
    overflow: visible;
    margin-left: 12px;
    color: #646464;
    border-radius: 3px;
}

.SocialLinks-itemTwitter {
    background: url(images/pictoTwitter.svg) no-repeat 7px 4px / 16px auto rgb(85,172,258);
    overflow: visible;
    margin-left: 12px;
    color: rgb(100,100,100);
    padding: 3px 5px 3px 28px;
    border-radius: 3px;
}

/* AGENDA */


.liste .h2 {
 
}


.liste .h2 {
    clear: left;
}

.liste.agenda .h2 {
    background-color: #eba03b;
     background-image: url(//www.tdah-france.fr/squelettes/css/img/picto-agenda.png);
    background-repeat: no-repeat;
    background-position:20px center;
    color: #fff;
    font-size: 26px;
    display: block;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Lato',Helvetica,sans-serif;
    padding-left: 60px;
    padding-top:15px;
    background-size: 34px 34px;
    
}




.label-inverse, .badge-inverse { background-color: #eba03b; }

.agenda.old .evenement .banner .label.label-inverse {
    background-color: silver;
}

.agenda .evenement .banner .label{
	display: block;
	float: left;
	opacity: 1;
	overflow: hidden;
	text-align: center;
	width: 60px;
	height: 60px;
	padding: 5px;
	margin-right: 0.5em;
}



.agenda .evenement .banner .day {
	display: block;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-weight: normal;
}



.agenda .evenement .banner .month {
	display: block;
	text-align: center;
	font-size: 1.5em;
	line-height: 1;
	text-transform: capitalize;
	width: 35px;
	overflow: hidden;
	margin: auto;
}

.agenda .evenement .banner .year {
	display: none;
}



.agenda .introduction{
	font-size: 0.95em;
}

.agenda .lieu {
	font-weight: normal;
	font-size:small;
}







.agenda-bloc .liste.agenda .h2 {


	background-image: url(//www.tdah-france.fr/squelettes/css/img/picto-agenda.png);
	background-position: 15px 15px;
	background-size: 50px 50px;
	padding: 10px;
	
}

.agenda-bloc .liste.agenda .h2 small {
	display: block;
	font-size: 20px;
	color:red;
}

.agenda-bloc .liste.agenda .h2  a {
	color: white;
	border-bottom: 1px dotted #ffffff;
}



.agenda-bloc .info-publi,
.agenda-bloc .introduction,
.agenda-bloc .adresse,
.agenda-bloc .meta-publi
 {
 	/*	display: none;*/
 }

.agenda-bloc p.location , .agenda-bloc a.suite ,.agenda-bloc .h3-like {
	margin: 0;
}


.agenda.old .btn-inverse {background:silver;}



.agenda-bloc .liste.agenda .h2 {
    display: block;
  
    background-image: url(//www.tdah-france.fr/squelettes/css/img/picto-agenda.png);
    background-position: 15px 15px;
    background-size: 50px 50px;
    padding: 10px;
    padding-left: 70px;
}


